<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../Lesson 12 VO/oq_l12_p4_v1.mp3" topic_title_bg="" link_swf="" title1="تعريف الإعجاز" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>الإعجاز، في اللغة، مصدر الفعل ”أَعْجَزَ“.
  <br></br>
  أعْجَزَ فلاناً: جعله عاجزاً، أو وجدَه عاجزاً.
  <br></br>
  أعْجَزَهُ الشيءُ: فاته، ولم يقْوَ عليه. أعْجَزَ في الكلام: أدّاه بأبلغ
  أسلوب.
  <br></br>
  الإعجاز في الاصطلاح، تأدية المعنى بأسلوب أبلغ من جميع الأساليب الأخرى،
  بحيث يعجز غيرُ كاتبه عن تقليده.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>